Bug 203736 - net/rabbitmq-c-devel: upgrade to 0.7.1
Summary: net/rabbitmq-c-devel: upgrade to 0.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-10-13 08:31 UTC by Jimmy Olgeni
Modified: 2015-12-07 14:05 UTC (History)
1 user (show)

See Also:
freebsd: maintainer-feedback+


Attachments
Upgrade patch (1.08 KB, patch)
2015-10-13 08:31 UTC, Jimmy Olgeni
koobs: maintainer-approval? (freebsd)
Details | Diff
poudriere test run (179.06 KB, text/x-log)
2015-10-19 09:58 UTC, Jimmy Olgeni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2015-10-13 08:31:28 UTC
Created attachment 161978 [details]
Upgrade patch

Upgrade net/rabbitmq-c-devel to 0.7.1.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-10-19 09:49:37 UTC
Reporter is committer, assign accordingly
Comment 2 Jimmy Olgeni freebsd_committer 2015-10-19 09:58:58 UTC
Created attachment 162200 [details]
poudriere test run
Comment 3 commit-hook freebsd_committer 2015-12-07 14:05:04 UTC
A commit references this bug:

Author: olgeni
Date: Mon Dec  7 14:04:11 UTC 2015
New revision: 403206
URL: https://svnweb.freebsd.org/changeset/ports/403206

Log:
  Upgrade to version 0.7.1.

  PR:		203736
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/net/rabbitmq-c-devel/Makefile
  head/net/rabbitmq-c-devel/distinfo
  head/net/rabbitmq-c-devel/pkg-plist
Comment 4 Jimmy Olgeni freebsd_committer 2015-12-07 14:05:36 UTC
Patch committed.